Dropping Adobe InDesign CS4 Support

This is a preliminary notice to inform Mag+ users that we will be dropping support of our Designd Plug-in for Adobe InDesign CS4 with our upcoming October product update. This means we will be removing the CS4 Plug-in installer from our website. If you are still using Adobe InDesign CS4 you will need to update to a newer version through Adobe in order to use the Designd Plug-in after the October update. We are currently planning this update for Thursday, October 12th.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk